.numeros, .texto, .titulo, .subtitulos, .vacio
{
    width: 100px;
    border: 1px solid gray;
}

i {
    transform: rotate(45deg) scale(1.2);
    padding-left: 10px;
    padding-bottom: 5px;
}

.columna {
    width: 30px;
    background-color: lightgray;
    text-align: center;
}

.fila {
    width: 1px;
    height: 100%;
    background-color: lightgray;
    border-top: none;
    text-align: center;
}

.titulo {
    text-align: center;
    font-weight: bold;
    font-size: 2em;
    background-color: #ffbb00;
    color: gray;
}

.subtitulos {
    text-align: center;
    font-weight: bold;
    font-size: 1em;
    background-color: #a2fca2;
}

.numeros {
    text-align: right;
}

.resumen {
    text-align: center;
    font-weight: bold;
    font-size: 1.5em;
    background-color: lightblue;
}

#celeste {
    background-color: cornflowerblue;
}